FEDORA-EPEL-2020-02f03affd4 created by kevin 2 years ago for Fedora EPEL 8
obsolete

Update to upstream 2.9.6 and fix for 2 CVES: CVE-2020-1737, CVE-2020-1739

This update has been submitted for testing by kevin.

2 years ago

This update's test gating status has been changed to 'waiting'.

2 years ago

This update's test gating status has been changed to 'ignored'.

2 years ago

This update has been pushed to testing.

2 years ago
User Icon sbonazzo commented & provided feedback 2 years ago
karma

Works for me

BZ#1810373 ansible-2.9.6 is available
User Icon mperina commented & provided feedback 2 years ago
karma

Works for me

This update can be pushed to stable now if the maintainer wishes

2 years ago

This update's test gating status has been changed to 'greenwave_failed'.

a year ago

This update's test gating status has been changed to 'ignored'.

a year ago

This update has been obsoleted by ansible-2.9.7-1.el8.

a year ago

Please login to add feedback.

Metadata
Type
security
Severity
low
Karma
2
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-3
Stable by Karma
3
Stable by Time
14 days
Dates
submitted
2 years ago
in testing
2 years ago
BZ#1805322 CVE-2020-1739 ansible: svn module leaks password when specified as a parameter [epel-all]
0
0
BZ#1805329 CVE-2020-1737 ansible: Extract-Zip function in win_unzip module does not check extracted path [epel-all]
0
0
BZ#1810373 ansible-2.9.6 is available
0
1

Automated Test Results